uuid: aa2fc04b-8754-4060-af48-f425de59aaeb
langcode: en
status: 1
dependencies: {  }
_core:
  default_config_hash: V43zV7NyPfWk4lz5eHwoFZ2vspZORs4V8_pkx0BPPgo
id: iphone_xs
label: 'iPhone XS'
weight: -9
orientation: portrait
dimensions:
  width: 1125
  height: 2436
  dppx: 3.0
